@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
.header{
	height: 128px;
	width: auto;
	background: aliceblue;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.body{
	height: 100%-128px-64px;
	width: auto;
	background: antiquewhite;
	position: absolute;
    top: 128px;
	bottom: 64px;
    left: 0;
    right: 0;
}

.footer{
	height: 64px;
	width: auto;
	background: aliceblue;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}